@charset "utf-8";

.about_block{
	background-color: #212121;
	padding: 50px 0;
	box-sizing: border-box;
}
.about_box{
	width: calc(100% - 40px);
	max-width: 1000px;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	display: -ms-flexbox;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
.about_box + .about_box{
	margin-top: 50px;
}
.about_box_title{
	width: 18%;
	min-width: 130px;
	font-size: 1.6rem;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	margin-top: .3em;
}
.about_box_title:before{
	content:"　";
	width: 6px;
	height: 6px;
	color: #c8e100;
	line-height: 0;
	vertical-align: middle;
	display: inline-block;
	background-color: #c8e100;
	border-radius: 100%;
	margin-right: .5em;
	position: relative;
	top: -.1em;
}
.about_box_content{
	/*width: 82%;*/
	width: calc(100% - 20px);
	min-width: 820px;
	font-size: 1.6rem;
	line-height: 1.6;
}

.about_content_inner{
	display: -webkit-flex;
	display: flex;
	display: -ms-flexbox;
	-webkit-justify-content:space-between;
	justify-content:space-between;	
}
.about_block figure {
	width: 48%;
    padding-top: 1.1875em;
    color: #C8E100;
}
.about_block figcaption {
    text-align: center;
    border: 1px solid;
    line-height: 2.111111;
}
.about_block figure ul {
    font-size: 1.4rem;
    line-height: 1.714285;
    margin: -0.3571425em 0;
    padding-top: 1.142857em;
}
.about_block figure li {
    position: relative;
    padding-left: 1em;
}
.about_block figure li:before {
    content: '･';
    position: absolute;
    left: 0;
}

@media screen and (max-width: 750px) {
	.about_block{
		padding: 10px 0 0;
	}	
	.about_box{
		width: auto;
		max-width: auto;
		display: block;
	}
	.about_box + .about_box{
		margin-top: 0;
	}
	.about_box_title{
		width: auto;
		min-width: auto;
		font-size: 100%;
		text-align: center;
		color: #fff;
		padding: 1.25em 8vmin;
		cursor: pointer;
		position: relative;
	}
	.about_box:nth-child(2n+1) .about_box_title{
	    background-color: #373737;
	}	
	.about_box_title:before{
		content: none;
	}
	.about_box_content{
		width: auto;
		min-width: auto;
		font-size: 3.466667vmin;
		padding: 0 8vmin 1.5em;
	}
	.about_box:nth-child(2n+1) .about_box_content{
	    background-color: #373737;
	}	
	.about_content_inner{
		display: block;
	}
	.about_block figure {
		width: auto;
	}

/* plus icon */
	.nav_down {
		position: absolute;
		right: 10px;
		top: -1.5vw;
		width: 40px;
		height: 60px;
		z-index: 10;
	}
	.nav_down:after {
		content: "";
		display: block;
		position: absolute;
		left: auto;
		bottom: auto;
		right: 9px;
		top: 50%;
		width: 13px;
		height: 1px;
		margin-top: -1px;
		background-color: #b3c600;
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
	.nav_down:before {
		content: "";
		display: block;
		position: absolute;
		left: auto;
		bottom: auto;
		right: 15px;
		top: 50%;
		width: 1px;
		height: 13px;
		background-color: #b3c600;
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		margin-top: -7px;
	}
	.nav_down.open:before {
		-webkit-transform: translateY(0) rotate(90deg);
		-ms-transform: translateY(0) rotate(90deg);
		transform: translateY(0) rotate(90deg);
	}

}


#mainFooter {
    border-top: 0;
}

/* 英語 */
.midashi_01.midashi_01_mb0{
	margin: 0;
}
.midashi_01.midashi_01_mb0 span{
	-webkit-text-stroke-width: .6px;
}
.midashi_01.midashi_01_mb0 .en {
    font-size: 3.8rem;
    margin-bottom: 0;
}
.page_en .about_box_title{
	text-align: left;
	text-indent: -1em;
	line-height: 1.4;
}
.page_en .row.row04_05_03{
	text-align: left;
}
@media screen and (max-width: 750px) {
	.page_en .about_box_title{
		text-align: center;
	}	
}